Intranet - New - Bug #6081

Edit media gallery > click back button on update media gallery page. check the video link.

03/16/2023 03:01 PM - Shubham J

Status: Closed Start date: 03/16/2023
Priority: High Due date:

Assignee: Nilansh chaudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Link:- https://www.screencast.com/t/UwuSjafPQJHD
History

#1 - 03/16/2023 03:49 PM - Nilansh chaudhary

Resovle

#2 - 03/16/2023 04:02 PM - Nilansh chaudhary

- Status changed from New to Resolved

#3 - 03/20/2023 02:56 PM - Shubham J

- Status changed from Resolved to Closed
